Bug 248311 - timidity++ is not built for EL-*
timidity++ is not built for EL-*
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-15 16:16 EDT by Nigel Jones
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-28 01:09:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nigel Jones 2007-07-15 16:16:01 EDT
Hey!  SDL_mixer requires timidity++ in EL-* but does not seem to be there yet, 
is there any chance you could request the branches and build it?

For the proceedure see 
http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure

Thanks.
Comment 1 Nigel Jones 2007-07-25 07:03:23 EDT
Per http://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies#head-
00c9e731bb7bc5bb78caf8d124da3a329400fcd8 I'm requesting the EL branches.

Thomas: If you want the EL branches returned to your ownership feel free.

Package Change Request
======================
Package Name: timidity++
New Branches: EL-4 EL-5
Updated EPEL Owners: dev@nigelj.com
Updated EPEL CC: twoerner@redhat.com
Comment 2 Thomas Woerner 2007-07-25 07:08:40 EDT
Nope, this is ok for me.
Do you want to take over the package for Fedora, too?
Comment 3 Nigel Jones 2007-07-25 08:52:05 EDT
(In reply to comment #2)
> Nope, this is ok for me.
> Do you want to take over the package for Fedora, too?

Sure, that'd be fine with me if you want, although it appears upstream is semi-
dead I'd be willing to take a shot at it.
Comment 4 Nigel Jones 2007-07-28 01:09:20 EDT
Packages built for EL-4/EL-5

Note You need to log in before you can comment on or make changes to this bug.